columnSuffix: null
contentColumnType: datetime
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: reviewDate
instructions: 'For internal use only. Leave blank if not applicable'
name: 'Review date'
searchable: false
settings:
  max: null
  min: null
  minuteIncrement: 30
  showDate: true
  showTime: false
  showTimeZone: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
